Backupbuddy - importbuddy.php step Parameter Remote PHP Information Disclosure

Affects Plugin

fixed in version 3.0

References

CVE 2013-2744
PacketStorm 120923
URL https://seclists.org/fulldisclosure/2013/Mar/206

Classification

Type UNKNOWN

Miscellaneous

Views 6611
Verified No
WPVDB ID 6784

Timeline

Publicly Published 2015-03-24 (over 5 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin